1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Unable to query: You have an error in your SQL syntax near '' at line 1 ??????

Discussion in 'Plesk for Linux - 8.x and Older' started by buaha, Mar 27, 2005.

  1. buaha

    buaha Guest

    0
     
    When I upgrade Plesk7.1 --->7.5...It work !!!
    but when I click icon setup.... It show error

    Unable to query: You have an error in your SQL syntax near '' at line 1

    ----------------------------------------------------------------------------
    ----

    0: /usr/local/psa/admin/plib/class.IPAddressSelector.php:87 psaerror(string
    "Unable to query: You have an error in your SQL syntax near '' at line 1")
    1: /usr/local/psa/admin/plib/class.IPAddressSelector.php:62
    ipaddressselector->fetchcertslist()
    2: /usr/local/psa/admin/plib/class.PHostingManager.php:84
    ipaddressselector->ipaddressselector(integer "8", integer "2", NULL "")
    3: /usr/local/psa/admin/htdocs/domains/hosting/phosting_setup.php:32
    phostingmanager->phostingmanager(integer "28")

    :confused: What should I do...
    Thank you For ur answer
     
Loading...